Subject: Ticket Assigned - Late delivery
From: Landmark Group <[email-masked]>
To: [email-masked]
Date: Mon, 30 Jan 2023 18:48:42 +0000

Hi Hilah Alolayan,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Late delivery Faheem                    Bot:  Hi, welcome to MaxFashion ?مرحبًا بك في متاجر ماكس فاشون Bot:  ✍️ Please enter your name Customer:  faheem Bot:  Hi faheem, what do you need help with? Customer:  ? Order Status Bot:  Please enter your order number to continue. Customer:  6800268855 Bot:    Your order is on the way?    Track your order here: https://www.fareye.co/track.html?com_code=lmc&pm_Id=622&track_page_version=v2&thex=ffffff&only_latest=false&tracking_number=FP0127230003545     You can also easily track your order from My Account > Order History.   Bot:  Before you go, would you like to rate our Customer Service [Customer Feedback: Neither Satisfied or Dissatisfied] Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your Email address Customer:  [email-masked] Bot:  Please enter your Phone number Customer:  0582998057            10:41 PM, 30th Jan                   Hilah                   Hi Faheem   . Thank you for contacting us at MAX. My name is Hilah. I will be happy to help you today           10:42 PM, 30th Jan                     Faheem                    Hi Hilah           10:42 PM, 30th Jan                     Faheem                    ???           10:43 PM, 30th Jan                   Hilah                   Is this the correct phone number 966582998057?           10:43 PM, 30th Jan                     Faheem                    Yes           10:43 PM, 30th Jan                   Hilah                   Please accept our apologies for the inconvenience caused and for the delay.           10:44 PM, 30th Jan                   Hilah                   I will file a complaint with the shipping company due to the delay in delivering the order           10:44 PM, 30th Jan                   Hilah                   we will keep you posted regarding the order on           10:44 PM, 30th Jan                   Hilah                   [email-masked]           10:44 PM, 30th Jan                   Hilah                   Do you have any other inquiries that we can help with?           10:45 PM, 30th Jan                     Faheem                    Let me have the complaint number pls           10:45 PM, 30th Jan                     Faheem                    Another order same issue           10:45 PM, 30th Jan                   Hilah                   Complaint is created after the conversation is over, I will email you the complaint number           10:46 PM, 30th Jan                     Faheem                    6800698558           10:46 PM, 30th Jan                   Hilah                   Thank you for sharing the order details. Please allow me a moment to check this for you.           10:46 PM, 30th Jan                     Faheem                    Ok           10:46 PM, 30th Jan                   Hilah                   Thank you for allowing me the time to check. I appreciate your patience.           10:47 PM, 30th Jan                   Hilah                   We see that you placed your order on (28/1/2023). We would like to inform you that click-and-collect orders are usually delivered to the collection point and are ready to pick up on (31/1/2023). You’ll receive an SMS and an email when your order is ready for collection.           10:47 PM, 30th Jan                     Faheem                    Thank you           10:47 PM, 30th Jan                   Hilah                   you're most welcome           10:48 PM, 30th Jan                   Hilah                   It was a pleasure to assist you.Thank you for shopping with Max  Have a wonderful day.           10:48 PM, 30th Jan                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5645874